/* These styles are used in the backend editor AND in the Theme (frontend) */

/* AEC STYLES */

@import url("https://use.typekit.net/gut5sia.css");


/* ------------ TYPOGRAPHY -------------- */

#page, #tinymce { 
  font-family: "ff-nexus-sans", sans-serif; 
  font-size: 22px; /* base font size */
}

:is(#main, #tinymce) :is(h1, h2, h3, h4, h5, h6) { 
  font-weight: 600;
  letter-spacing: -0.03rem;
  line-height: 120%; 
}

#tinymce :is(h1, h2, h3, h4, h5, h6) { 
  margin-bottom: 1rem; 
  clear: none; 
}
#tinymce a { text-decoration: underline; }


#page h1.entry-title { 
  font-family: josefin-sans, sans-serif;
  font-size: 1.8rem; 
  line-height: 120%;
  color: #253060;   
  letter-spacing: 0.1rem;
  text-transform: uppercase; 
}
#page h1.entry-title::first-letter { 
  font-weight: 400; 
  font-size: 140%; 
  vertical-align: bottom; 
}

:is(#main, #tinymce) h2 { font-size: 1.8rem; color: #333D74; }
:is(#main, #tinymce) h3 { font-size: 1.6rem; color: #404989; }
:is(#main, #tinymce) h4 { font-size: 1.4rem; color: #4E569D; }
:is(#main, #tinymce) h5 { font-size: 1.2rem; color: #5B62B2; }
:is(#main, #tinymce) h6 { font-size: 1.0rem; color: #696FC6; }

:is(#main, #tinymce) :is(p, li, div, th, td, span) { 
  font-size: 1.2rem;
  letter-spacing: -0.02rem; 
  line-height: 160%; 
}

:is(#content, #tinymce) a.button { 
  display: inline-block; 
  margin: 0.5rem 0;
  padding: 1rem 2rem 1.1rem 2rem;
  line-height: 100%; 
  border-radius: 3rem; 
  font-weight: bold; 
  font-size: 1.5rem;
  text-decoration: none;
}
#content #secondary a.button { 
  font-size: 1rem; 
  padding: 0.5rem 1rem 0.6rem 1rem;
}

/* Bulleted/unordered lists */
:is(#main, #tinymce) article ul { margin: 0 0 2rem 0; }
:is(#main, #tinymce) article ul li p { margin-bottom: 1rem; }


:is(#main, #tinymce) article ul.threecol { columns: 3; column-gap: 2rem; }
:is(#main, #tinymce) article ul.threecol li { line-height: 120%; margin: 0 0 0.5rem 0; }

@media screen and (max-width: 600px) { :is(#main, #tinymce) article ul.threecol { columns: 2; } }



/* Bios on About page */

:is(#main, #tinymce) ul.leadership {  
  margin: 0; padding: 0; 
  list-style-type: none; 
}
:is(#main, #tinymce) ul.leadership > li { 
  border: 1px solid #d4ba9b;
  border-radius: 2rem;
  margin: 0 0 2rem 0;
  padding: 2rem 2rem 1rem 2rem; 
}

:is(#main, #tinymce) ul.leadership > li img { max-width: 30%; }

/* clear end of box after photo */
:is(#main, #tinymce) ul.leadership > li:after {
  content: "";
  display: table;
  clear: both; 
}


:is(#main, #tinymce) ul.leadership > li h3 { margin: 0; }
:is(#main, #tinymce) ul.leadership > li p,
:is(#main, #tinymce) ul.leadership > li ul li { font-size: 0.95rem; }
:is(#main, #tinymce) ul.leadership > li p { margin-bottom: 1rem; }
:is(#main, #tinymce) ul.leadership > li blockquote { margin: 0; }

:is(#main, #tinymce) blockquote { padding: 1rem 1rem 0.1rem 1rem; }




/* ------------ GENERAL IMAGE STYLES -------------- */

:is(#main, #tinymce) img.alignleft,
:is(#main, #tinymce) img.alignright { 
  width: auto; 
  max-width: 45%; 
}

:is(#main, #tinymce) img.alignnone { margin: 1rem 0 2rem 0; }
:is(#main, #tinymce) img.alignleft { margin: 0.4rem 2rem 2rem 0; }
:is(#main, #tinymce) img.alignright { margin: 0.4rem 0 2rem 2rem; }

@media screen and (max-width: 600px) { 
  :is(#main, #tinymce) img.alignleft,
  :is(#main, #tinymce) img.alignright { 
    display: block;
    float: none; 
    xborder: 2px solid red; 
    max-width: 100%;
    margin: 0 auto 1rem auto; 
  }
  :is(#main, #tinymce) ul.leadership > li img.alignleft,
  :is(#main, #tinymce) ul.leadership > li img.alignright { 
    max-width: 40%; 
    float: left; 
    margin: 0 1.5rem 1rem 0; 
  }
}



/* ------------ GENERAL LAYOUT -------------- */
#page,
#page #content,
#page #content div.ast-container,
#page #content div.ast-container #primary,
#page #content div.ast-container #primary #main,
#page #content div.ast-container #primary #main article,
#page #content div.ast-container #primary #main article header,
#page #content div.ast-container #primary #main article div.entry-content { xborder: 4px dotted black; }

#page { border-color: red; }
#page #content { xborder-color: orange; 
  padding-bottom: 3rem; }
#page #content div.ast-container { border-color: yellow; }
#page #content div.ast-container #primary { border-color: green; }
#page #content div.ast-container #primary #main { border-color: blue; }
#page #content div.ast-container #primary #main article { border-color: purple; }
#page #content div.ast-container #primary #main article header { border-color: red; }
#page #content div.ast-container #primary #main article div.entry-content { xborder-color: orange; }

@media screen and (min-width: 922px) { 
  #content div.ast-container { max-width: 1200px; }
  #content div.ast-container div.content-area { xbackground: pink; 
    margin: 3rem 0 0 0; 
    padding: 0 2rem 0 0;
    width: 70%; 
    border-right: none; 
  }
  #content div.ast-container #secondary { xbackground: peachpuff; 
    margin: 3rem 0 0 0; 
    width: 30%; 
    padding: 0 2rem; 
  }
}




/* ------------ HEADER / TOP NAV -------------- */

#masthead,
#masthead #ast-desktop-header,
#masthead div.ast-main-header-wrap,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center,

#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding span.site-logo-img,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding span.site-logo-img a.custom-logo-link,

#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#primary-site-navigation-desktop,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 li.menu-item,
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 li.menu-item a 
{ xborder: 1px dashed black;
  padding: 0;
}

#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element { xborder-color: orange; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding { border-color: yellow; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding 
span.site-logo-img { border-color: green; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding 
span.site-logo-img a.custom-logo-link { border-color: blue; }

#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 { border-color: purple; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment { border-color: red; 
  width: 100%;
}
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation { xborder-color: orange; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop { border-color: yellow; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation { border-color: green; 
  width: 100%; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 { border-color: blue; 
}
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 li.menu-item { border-color: purple; }
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 li.menu-item a { border-color: red; }


/* Container for entire header */
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap { 
  max-width: 100%;
}

/* Container for logo and top nav */
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center  { xborder: 5px solid red; 
  padding: 0.25rem 1rem; 
  display: flex;
  width: 100%; 
  max-width: 1200px!important; 
}

/* Logo */
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-layout-element div.site-branding { 
  padding-right: 1rem; 
}

/* Menu container */
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 { width: 100%; padding: 0.5rem 0; }

/* Menu */
#masthead div.ast-main-header-wrap div.ast-primary-header-bar div.site-primary-header-wrap 
div.ast-builder-grid-row div.site-header-primary-section-center div.ast-builder-menu-1 div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#primary-site-navigation-desktop div.main-navigation ul#ast-hf-menu-1 { border-color: blue; 
  width: 100%; 
  padding: 0 1rem;
  max-width: 1000px;
  display: flex; 
  justify-content: space-between;
}

/* List items in menu */
#masthead ul.main-header-menu li.menu-item { 
  padding: 0.5rem 0!important; 
  border-bottom: 1px solid #d4ba9b!important; 
}
#masthead ul.main-header-menu li.menu-item:hover,
#masthead ul.main-header-menu li.menu-item.current-menu-item { 
  top: 1px; 
  border-bottom: 3px solid #696fc6!important; 
}

/* Links in menu */
#masthead /*ul.main-header-menu li.menu-item*/ a.menu-link { 
  padding: 0.5rem 1rem;
  line-height: 100%;
  font-weight: bold;
  letter-spacing: -0.02rem;
}

/* Logo */
#masthead div.site-branding,
#masthead div.site-branding span.site-logo-img { padding: 0; } 


/* ---------- HEADER / TOP NAV ON MOBILE ------------ */

/* Logo on mobile */
#masthead #ast-mobile-header a.custom-mobile-logo-link { 
  padding: 0.3rem 0;
  max-width: 18rem;
}

/* Toggle button for mobile menu */
#masthead #ast-mobile-header button.menu-toggle { padding: 0.4rem 1rem; }
#masthead #ast-mobile-header button.menu-toggle span { font-size: 1.3rem; }



/* --------------- MOBILE MENU ------------- */

#page #masthead #ast-mobile-header,
#page #masthead #ast-mobile-header div.ast-mobile-header-content,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu ul.main-header-menu,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu ul.main-header-menu li.page_item,
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu ul.main-header-menu li.page_item a 
{ xborder: 5px dotted black; 
}

#page #masthead #ast-mobile-header { border-color: green; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content { border-color: yellow; 
  position: absolute; 
  top: 110px;
  z-index: 5;
  border-top: 1px solid #a2a7f0;
} 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile { xborder-color: orange; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment { border-color: red; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation { border-color: purple; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation { border-color: blue; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu { border-color: green; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content div.ast-builder-menu-mobile div.ast-main-header-bar-alignment div.main-header-bar-navigation nav#ast-mobile-site-navigation #ast-hf-mobile-menu ul.main-header-menu 
{ border-color: yellow; } 
#page #masthead #ast-mobile-header div.ast-mobile-header-content 
div.ast-builder-menu-mobile div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#ast-mobile-site-navigation 
#ast-hf-mobile-menu ul.main-header-menu li.page_item 
{ margin: 0; padding: 0!important; 
    border-color: #a2a7f0!important;
} 

#page #masthead #ast-mobile-header div.ast-mobile-header-content 
div.ast-builder-menu-mobile div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#ast-mobile-site-navigation 
#ast-hf-mobile-menu ul.main-header-menu li.page_item:hover { xborder: inherit!important; }

#page #masthead #ast-mobile-header div.ast-mobile-header-content 
div.ast-builder-menu-mobile div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#ast-mobile-site-navigation 
#ast-hf-mobile-menu ul.main-header-menu li.page_item a 
{ border-color: red; padding: 1rem 1.5rem; xbackground: peachpuff; }

#page #masthead #ast-mobile-header div.ast-mobile-header-content 
div.ast-builder-menu-mobile div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#ast-mobile-site-navigation 
#ast-hf-mobile-menu ul.main-header-menu li.page_item a:hover { background: rgba(105,111,198,0.1); }

#page #masthead #ast-mobile-header div.ast-mobile-header-content 
div.ast-builder-menu-mobile div.ast-main-header-bar-alignment 
div.main-header-bar-navigation nav#ast-mobile-site-navigation 
#ast-hf-mobile-menu ul.main-header-menu li.page_item.current-menu-item a { background: #696fc6; color: white; }




/* ----------- BANNER AREA (PAGE TITLE ON ALL PAGES BUT HOME) ----------- */

#page,
#page section.ast-single-entry-banner,
#page section.ast-single-entry-banner div.ast-container,
#page section.ast-single-entry-banner div.ast-container h1 { xborder: 4px dotted black; }

#page { border-color: red; }
#page section.ast-single-entry-banner { border-color: orange; }
#page section.ast-single-entry-banner div.ast-container { border-color: yellow; }
#page section.ast-single-entry-banner div.ast-container h1 { border-color: green; }



/* Page title */
#page section.ast-single-entry-banner div.ast-container h1 { 
  background: rgba(255,255,255,0.1);
  color: white;
  padding: 1rem 3rem 1.5rem 3rem;
  display: inline-block;
  border-radius: 5rem;
}

#page section.ast-single-entry-banner { 
  background: #253060;
  border-bottom: 10px solid #d4ba9b;
}


/* Hide widget area below header, except on homepage */
#masthead div.ast-below-header-wrap { display: none; }
.home #masthead div.ast-below-header-wrap { display: block; }



/* ---------- HOMEPAGE BANNER BELOW HEADER ------------- */

#masthead div.ast-below-header-wrap,
#masthead div.ast-below-header-wrap div.ast-below-header-bar,
#masthead #ast-desktop-header,
#masthead #ast-desktop-header div.ast-below-header-wrap,
#masthead #ast-desktop-header div.ast-below-header-wrap div.ast-below-header-bar,
#masthead #ast-desktop-header div.ast-below-header-wrap div.ast-below-header-bar div.site-below-header-wrap,
#masthead #ast-mobile-header div.ast-below-header-bar,
#masthead div.ast-below-header-wrap div.ast-below-header-bar,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center aside.header-widget-area,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center aside.header-widget-area section#custom_html-3,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center aside.header-widget-area section#custom_html-3 div.textwidget,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center aside.header-widget-area section#custom_html-3 div.textwidget div.homebanner,
#masthead div.ast-below-header-wrap div.ast-below-header-bar div.ast-builder-grid-row 
div.site-header-below-section-center aside.header-widget-area section#custom_html-3 div.textwidget div.homebanner > * { 
  xborder: 5px dotted black; 
  padding: 0;
  width: 100%; 
  max-width: 100%;
}

#masthead div.textwidget { 
  background: #253060;
  border-bottom: 10px solid #d4ba9b;
}

#masthead div.homebanner { 
  max-width: 1200px!important;
  margin: 0 auto; 
  padding: 1.5rem 1rem 0 1rem!important;
}


#masthead div.homebanner > div.bannertext { 
  border-radius: 3rem 3rem 0 0;
  background: rgba(255,255,255,0.9);
  padding: 1rem!important;
  display: flex;
  align-items: flex-start; 
}

#masthead div.homebanner > div.bannertext h1 { flex-basis: 33%; }

/* logo in home banner */
#masthead div.homebanner > div.bannertext h1 img:first-child { display: block; }
#masthead div.homebanner > div.bannertext h1 img:last-child { display: none; }

/* H2 and H3 in home banner */
#masthead div.homebanner > div.bannertext div.text { 
  text-align: left;
  flex-basis: 67%;
}

#masthead div.homebanner > div.bannertext h2 { 
  font-size: 2.2rem; 
  line-height: 110%; 
  letter-spacing: -0.05rem;
}
#masthead div.homebanner > div.bannertext h3 { margin-top: 0.5rem; }



/* ---------- Homepage banner on mobile ---------- */

@media screen and (max-width: 920px) { 
  #masthead div.homebanner { padding: 1.5rem 1rem 0 0!important; }
  #masthead div.homebanner > div.bannertext { 
    border-radius: 0 3rem 0 0;
  }
  #masthead div.homebanner > div.bannertext h1 { flex-basis: 20%; }
  #masthead div.homebanner > div.bannertext h1 img:first-of-type { display: none; }
  #masthead div.homebanner > div.bannertext h1 img:last-of-type { display: block; }
  #masthead div.homebanner > div.bannertext div.text { flex-basis: 80%; padding-left: 1.5rem; }
}

/* Home banner on smallest screens */
@media screen and (max-width: 700px) { 
  #masthead div.homebanner {  
    padding: 1rem 1rem 0 1rem!important; 
  }
  #masthead div.homebanner > div.bannertext { 
    text-align: center;
    border-radius: 3rem 3rem 0 0; 
    flex-direction: column;
  }  
  #masthead div.homebanner > div.bannertext h1 { 
    width: 100%; 
    text-align: center; 
  }
  #masthead div.homebanner > div.bannertext h1 img:first-of-type { 
    display: block; 
    max-width: 20rem; 
    margin: 0 auto; 
  }
  #masthead div.homebanner > div.bannertext h1 img:last-of-type { display: none; }
  #masthead div.homebanner > div.bannertext div.text { 
    text-align: center; 
    padding: 0.5rem 0 0 0; 
  }
  #masthead div.homebanner > div.bannertext div.text h2 { font-size: 2rem; }
  #masthead div.homebanner > div.bannertext br.optional { display: none; }  
}


/* -------------- SIDEBAR ---------------- */

#content div.ast-container,
#content div.ast-container #secondary,
#content div.ast-container #secondary div.sidebar-main,
#content div.ast-container #secondary div.sidebar-main aside  { xborder: 5px dotted black; }

#content div.ast-container { border-color: red; }
#content div.ast-container > div.content-area { xbackground: pink;  }
#content div.ast-container #secondary { xborder-color: orange;  }
#content div.ast-container #secondary div.sidebar-main { border-color: yellowgreen; }
#content div.ast-container #secondary div.sidebar-main aside  { border-color: green; }

#secondary h2 { 
  font-size: 1.4rem; 
  line-height: 120%; 
}

#secondary ul { xborder: 1px dotted black; margin: 0 0 1rem 0; }
#secondary ul li { xborder: 1px dotted black; }

#secondary p { 
  line-height: 140%; xborder: 1px dotted black; 
}


/* Google Translate widget */

#secondary aside#gtranslate-2 div.gt_switcher,
#secondary aside#gtranslate-2 div.gt_switcher > *,
#secondary aside#gtranslate-2 div.gt_selected a { 
  width: 100%;
  max-width: 300px;
}

#secondary aside#gtranslate-2 div.gt_switcher { border-right: 1px solid #ccc; }

@media screen and (min-width: 920px) { 
  #secondary aside#gtranslate-2 div.gt_switcher,
  #secondary aside#gtranslate-2 div.gt_switcher > *,
  #secondary aside#gtranslate-2 div.gt_selected a { xborder: 1px solid red; width: 100%; }
}



/* -------------- FOOTER --------------- */

#colophon a { 
  color: white; 
  text-decoration: underline; 
}

/* First row of footer */
#colophon div.site-above-footer-wrap { border-color: green; 
  background: #696fc6; 
  color: white;
}

#colophon div.site-above-footer-wrap * { 
  font-size: 1rem; 
  line-height: 150%; 
}

#colophon
div.site-above-footer-wrap
div.ast-builder-grid-row-container-inner
div.ast-builder-footer-grid-columns {  
  max-width: 1200px; 
  padding: 0 1rem;
}

/* Each of two columns in footer */
#colophon
div.site-above-footer-wrap
div.ast-builder-grid-row-container-inner
div.ast-builder-footer-grid-columns
div.site-footer-section { }

/* Contact info */
#colophon section#custom_html-7 p { margin: 0 0 0.5rem 0; }


/* Footer menu */
#colophon div.site-footer-above-section-2 ul { 
  display: block; 
  text-align: right;
}

#colophon div.site-footer-above-section-2 ul li { 
  display: inline-block; 
}

#colophon div.site-footer-above-section-2 ul li a { 
  border: 1px solid white; 
  display: block; 
  text-decoration: none; 
  border-radius: 3rem;
  text-align: center; 
  margin: 0 0.4rem 0.6rem 0;
  padding: 0.3rem 1rem 0.4rem 1rem;
  line-height: 100%; 
  font-size: 0.9rem;
}
#colophon div.site-footer-above-section-2 ul li a:hover { background: white; color: #696fc6; }

/* Social media / PayPal */
#colophon div.site-footer-above-section-2 #custom_html-9 { 
  text-align: right; }
#colophon div.site-footer-above-section-2 #custom_html-9 a { 
  display: inline-block; 
  width: 30px; 
  margin: 0 0.4rem 0 0;
}


/* Copyright */
#colophon div.site-below-footer-wrap { 
  background: #253060; 
  padding: 0.5rem 1rem; 
  border: none; 
}
#colophon div.site-below-footer-wrap p { color: rgba(255,255,255,0.8); }


/* Footer on smallest screens */
@media screen and (max-width: 544px) { 
  #colophon section#custom_html-7 h4,
  #colophon section#custom_html-7 p,
  #colophon div.site-footer-above-section-2 ul,
  #colophon div.site-footer-above-section-2 #custom_html-9 { text-align: center; }
}



/* ----------- EVENTS CALENDAR ------------- */

/* name of event in monthly calendar */
#content table.my-calendar-table button.calendar div { 
  font-weight: normal; 
  font-size: 1rem; 
  line-height: 120%; 
}


/* ---------- CONTACT FORM / VOLUNTEER FORM (Forminator) ---------- */

#main form.forminator-ui div.forminator-field label.forminator-label { font-size: 1.2rem; }

#main form.forminator-ui div.forminator-row button.forminator-button { 
  font-size: 1.1rem; 
  font-weight: bold; 
  border-radius: 0.4rem; 
}